Home>

After updating Vagrant to 2.1.3, the following error occurred and it stopped working.

There are errors in the configuration of this machine.
the following errors and try again:
Vagrant:
* Unknown configuration section 'vbguest'.</Code></pre>
<p>It cannot be solved even if it is reinstalled many times as follows.</p>
<pre><code>vagrant plugin uninstall vagrant-vbguest
vagrant plugin install vagrant-vbguest

Can you tell me if someone has solved it?

  • Answer # 1

    It looks like this problem.
    There may be a way to fix it, but it seems better to go back to 2.1.2.
    (I also returned ...)

    Some plugins don't load properly with vagrant 2.1.3 · Issue # 10150 · hashicorp/vagrant